> For the complete documentation index, see [llms.txt](https://developer.paddle.com/llms.txt).

# GET /settings/balance-currency

**Get balance currency settings**

Returns the balance currency settings for your account.

Includes the currency that your Paddle balance is held in and paid out from (`primary`), the currency that you'd like it to be held in instead (`preferred`), and the currencies enabled for your account (`enabled`).

**Required permissions:** `balance_currency.read`

## Response (200)

- `data`: object (required) — Represents the balance currency settings for your account.
  - `primary`: string (required) — Currency that your Paddle balance is currently held in and paid out from. Set by Paddle. When you change `preferred`, Paddle updates this to match. That's immediately if more than one currency is in `enabled` or your balance is zero, otherwise after your next payout.
    - `AUD` — Australian Dollar
    - `CAD` — Canadian Dollar
    - `EUR` — Euro
    - `GBP` — Pound Sterling
    - `USD` — United States Dollar
  - `preferred`: string (required) — Currency that you'd like your Paddle balance to be held in and paid out from.
    - `AUD` — Australian Dollar
    - `CAD` — Canadian Dollar
    - `EUR` — Euro
    - `GBP` — Pound Sterling
    - `USD` — United States Dollar
  - `enabled`: array (required) — Currencies that are enabled to hold a balance for this account. Set by Paddle.
    - `AUD` — Australian Dollar
    - `CAD` — Canadian Dollar
    - `EUR` — Euro
    - `GBP` — Pound Sterling
    - `USD` — United States Dollar
- `meta`: object (required) — Information about this response.
  - `request_id`: string (required) — Unique ID for the request relating to this response. Provide this when contacting Paddle support about a specific request.

### Response example

```json
{
  "data": {
    "primary": "USD",
    "preferred": "USD",
    "enabled": [
      "USD"
    ]
  },
  "meta": {
    "request_id": "9bcdcc29-e180-4055-ad3d-d37e5dc5e56d"
  }
}
```
